{
  "id": 3340150,
  "name": "Joseph B. Raban, plaintiff in error, v. Frank Mahr and Ella Mahr, defendants in error",
  "name_abbreviation": "Raban v. Mahr",
  "decision_date": "1927-03-29",
  "docket_number": "Gen. No. 30,862",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 374,
    "ocr_confidence": 0.503,
    "sha256": "2279b2d3a913f06dedf02de460e514d8c387e92c8eae05cf9b6bede44fd6df26",
    "simhash": "1:c3c8095d095fd87c",
    "word_count": 66
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph B. Raban, plaintiff in error, v. Frank Mahr and Ella Mahr, defendants in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "G. A. Buresh and Jess S. Raban, for plaintiff in error. No appearance for defendants in error."
    ],
    "corrections": "",
    "head_matter": "Joseph B. Raban, plaintiff in error, v. Frank Mahr and Ella Mahr, defendants in error.\nGen. No. 30,862.\nHeard in the second division of this court for the first district at the March term, 1926.\nOpinion filed March 29, 1927.\nG. A. Buresh and Jess S. Raban, for plaintiff in error. No appearance for defendants in error."
  },
  "file_name": "0641-04",
  "first_page_order": 675,
  "last_page_order": 675
}
